Page MenuHomePhabricator

A non-working "WikiLove" tab is shown when JavaScript is not enabled
Closed, ResolvedPublic

Description

It's better not show it at all.


Version: unspecified
Severity: major

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 1:35 AM
bzimport added projects: WikiLove, JavaScript.
bzimport set Reference to bz47624.
bzimport added a subscriber: Unknown Object (MLST).
liangent created this task.Apr 25 2013, 2:23 AM

Change 224022 had a related patch set uploaded (by Legoktm):
Hide wikilove link if JavaScript is disabled

https://gerrit.wikimedia.org/r/224022

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJul 10 2015, 7:03 AM

Change 224022 merged by jenkins-bot:
Hide wikilove link if JavaScript is disabled

https://gerrit.wikimedia.org/r/224022

Legoktm closed this task as Resolved.Jul 13 2015, 2:33 AM
Legoktm claimed this task.